html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;

}

BODY{

	background-color:#fff;
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	padding: 0;
	border: 0;
	

}
.clear{ clear:both; }

img { 
	border : 0;
} 



    #main { 
        background : url("img/1900.jpg"); 
        background-repeat : no-repeat; 
        width : 1900px; 
        height : 4368px; 
        position: relative;
        margin: 0 auto;
    } 
    
    #send {
        position: absolute;
        top: 4128px;
        right: 412px;
        cursor: pointer;
        border: 0;
        background: url(img/btn1_1900.png);
        width: 1077px;
        height: 40px;
    } 

    
    .field1{
        width: 523px;
        height: 32px;
        background: none;
        padding: 4px;
        font-size: 24px;
        position: absolute;
        border: none;
        border-radius: 5px;
    
    
    }
    
    #name{	
        top: 4078px;
        right: 413px;
    }
    
    #phone{
        top: 4078px;
        right: 957px;
    }

#form1 {
    position: absolute;
    top: 601px;
    right: 464px;
    visibility:visible;
}
#px {
    position: absolute;
    top: 1000px;
}
#form2 {
    position: absolute;
    visibility: hidden;
}

@media only screen and (max-width: 1899px) 
{ 
    #main { 
        background : url("img/1600.jpg"); 
        background-repeat : no-repeat; 
        width : 1600px; 
        height : 3678px; 
        position: relative;
        margin: 0 auto;
    } 
    
    #send {
        position: absolute;
        top: 3476px;
        right: 347px;
        cursor: pointer;
        border: 0;
        background: url(img/btn1_1600.png);
        width: 907px;
        height: 34px;
    } 

    
    .field1{
        width: 438px;
        height: 28px;
        background: none;
        padding: 4px;
        font-size: 24px;
        position: absolute;
        border: none;
        border-radius: 5px;
    
    
    }
    
    #name{	
        top: 3432px;
        right: 348px;
    }
    
    #phone{
        top: 3432px;
        right: 805px;
    }
    #form1 {
        position: absolute;
        top: 495px;
        right: 393px;
        visibility: visible;
    }
    #px {
        position: absolute;
        top: 850px;
    }

}
@media only screen and (max-width: 1599px) 
{ 
    #main { 
        background : url("img/1200.jpg"); 
        background-repeat : no-repeat; 
        width : 1200px; 
        height : 2759px; 
        position: relative;
        margin: 0 auto;
    } 
    
    #send {
        position: absolute;
        top: 2606px;
        right: 260px;
        cursor: pointer;
        border: 0;
        background: url(img/btn1_1200.png);
        width: 681px;
        height: 28px;
    } 

    
    .field1{
        width: 328px;
        height: 19px;
        background: none;
        padding: 4px;
        font-size: 18px;
        position: absolute;
        border: none;
        border-radius: 5px;
    
    
    }
    
    #name{	
        top: 2574px;
        right: 260px;
    }
    
    #phone{
        top: 2574px;
        right: 604px;
    }

    #form1 {
        position: absolute;
        top: 377px;
        right: 294px;
        visibility: visible;
    }
    #px {
        position: absolute;
        top: 633px;
    }

}
@media only screen and (max-width: 1199px) 
{
    #main { 
        background : url("img/750.jpg"); 
        background-repeat : no-repeat; 
        width : 750px; 
        height : 5955px; 
        position: relative;
        margin: 0 auto;
    } 
    
    #send {
        position: absolute;
        top: 5733px;
        right: 67px;
        cursor: pointer;
        border: 0;
        background: url(img/btn1_800.png);
        width: 615px;
        height: 59px;
    } 
  
    
    .field1{
        width: 597px;
        height: 41px;
        background: none;
        padding: 9px;
        font-size: 28px;
        position: absolute;
        border: none;
        border-radius: 15px;
    }

    #name{	
        top: 5577px;
        right: 68px;
    
    }
    
    #phone{
        top: 5655px;
        right: 69px;
    }

    #form1 {
        position: absolute;
        top: 278px;
        right: 294px;
        visibility: hidden;
    }
    #px {
        position: absolute;
        top: 1110px;
    }
    #form2 {
        position: absolute;
        top: 673px;
        right: 318px;
        visibility: visible;
    }

}